#u511
{
	-pie-box-shadow: 6px 6px 17px #7F7F7F;
	box-shadow: 6px 6px 17px rgba(0,0,0,0.5);
	background-color: #C02000;
	position: relative;
}

#menuu520
{
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #C02000;
	position: relative;
}

#u529
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #C02000;
	position: relative;
}

#u529:hover
{
	background-color: #999999;
}

#u529:active
{
	background-color: #6B6B6B;
}

#u530-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u538
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #C02000;
	position: relative;
}

#u538:hover
{
	background-color: #999999;
}

#u538:active
{
	background-color: #6B6B6B;
}

#u540-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u512,#u517,#u528,#u535,#u521
{
	background-color: transparent;
	position: relative;
}

#u522
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #C02000;
	position: relative;
}

#u522:hover
{
	background-color: #999999;
}

#u522:active
{
	background-color: #6B6B6B;
}

#u529.MuseMenuActive,#u538.MuseMenuActive,#u522.MuseMenuActive
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #C02000;
}

#u524-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u516-4,#u515-4,#u542-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

